Skip to main content
POST
/
v1
/
pipedrive
/
persons
Create Person
curl --request POST \
  --url https://api.ontora.com/v1/pipedrive/persons \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "email": [
    "<string>"
  ],
  "phone": [
    "<string>"
  ],
  "org_id": 123,
  "visible_to": "<string>",
  "label": 123
}
'
{
  "id": 123,
  "name": "<string>",
  "email": [
    "<string>"
  ],
  "phone": [
    "<string>"
  ],
  "org_id": 123,
  "owner_id": 123,
  "active_flag": true,
  "label": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

workspace_id
string<uuid>
required

Body

application/json
name
string
required
email
string[] | null
phone
string[] | null
org_id
integer | null
visible_to
string | null
label
integer | null

Response

Successful Response

id
integer
required
name
string | null
email
string[] | null
phone
string[] | null
org_id
integer | null
owner_id
integer | null
active_flag
boolean | null
label
integer | null